<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/main.css" rel="stylesheet" type="text/css"/>
    <title>Крестики-Нолики</title>
</head>
<body>
<div id="message"></div>
<div id="container">
    <div class="choose-block">
        <div>Выбирайте знак:</div>
        <div class="sign" id="x">
            X
        </div>
        <div class="sign" id="o">
            O
        </div>
    </div>

    <!-- <div id="field">
         <div id="1"></div>
         <div id="2"></div>
         <div id="3"></div>
         <div id="4"></div>
         <div id="5"></div>
         <div id="6"></div>
         <div id="7"></div>
         <div id="8"></div>
         <div id="9"></div>


     </div> -->
</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script src="js/view.js" type="text/javascript"></script>
<script src="js/model.js" type="text/javascript"></script>
<script src="js/controller.js" type="text/javascript"></script>
<script src="js/main.js" type="text/javascript"></script>
</body>
</html>